:root {
	font-size: 16px;
	--page-padding: 1.5rem;
	--color-text: #fff;
	--color-bg: #12100e;
	--color-link: rgba(255,255,255,0.6);
	--color-link-hover: #fff;
	--color-bg-1: #2f251e;
	--color-bg-2: #fff;
	--color-bg-3: #000;
	--color-bg-4: #fff;
	--color-bg-5: #333;
	--color-bg-6: #555;
	--font-impact: 'Impact';
	--font-courier: 'Courier New';
	--font-agipo: 'Agipo Bold Cond';
	--font-abadiMT: 'AbadiMT-CondensedExtraBold';
}
html, body{
    background-color: #000;
}
html {
  scroll-behavior: auto !important;
}

body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: var(--font-courier);
    font-weight: normal;
    font-size: 14px;
    font-style: normal;
    color: #000;
}

.full_el{
    position: sticky;
    top: 0;
    height: 100vh;
    width: 100%;
}

/* Page Loader */
.js .loading::before,
.js .loading::after {
	content: '';
	position: fixed;
	z-index: 5000;
}

.js .loading::before {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color-bg);
}

.js .loading::after {
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	border-radius: 50%;
	opacity: 0.4;
	background: var(--color-link);
	animation: loaderAnim 0.7s linear infinite alternate forwards;
}

@keyframes loaderAnim {
	to {
		opacity: 1;
		transform: scale3d(0.5,0.5,1);
	}
}

.content--sticky {
	width: 100%;
	position: sticky;
	top: 0;
	--offset: 0px;
	top: var(--offset);
	height: calc(100vh - var(--offset));
	overflow: hidden;
}

.bg-1 { background: var(--color-bg-1); }
.bg-2 { background: var(--color-bg-2); }
.bg-3 { background: var(--color-bg-3); }
.bg-4 { background: var(--color-bg-4); }
.bg-5 { background: var(--color-bg-5); }
.bg-6 { background: var(--color-bg-6); }


.header{
	position: relative;
	color: #fff;
	font-size: 26.5px;
	z-index: 99;
	padding: 25px;
	width: 100%;
}
.home .header,
.nav_top .header{
	position: fixed;
	left: 0;
	top: 0;
}
.section-2 .header{
	color: #000;
}
.banner{
	position: relative;
	height: 100%;
}
.vwrap video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.vwrap::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}
.header .dflex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
}

/*.neon_teal_text_glow_effect{
  text-shadow: 0 0 4px #00F0B8, 0 0 5px #00F0B8;
}*/

.neon_teal_text_glow_effect {
  text-shadow:
    0 0 1px #E5284C,
    0 0 3px #E5284C,
    0 0 6px #E5284C,
    0 0 12px #E5284C;
  animation: neonTealGlow 1.6s ease-in-out infinite alternate;
}
@keyframes neonTealGlow {
  from {
    text-shadow:
      0 0 1px #E5284C,
      0 0 3px #E5284C,
      0 0 6px #E5284C,
      0 0 12px #E5284C;
  }
  to {
    text-shadow:
      0 0 8px #E5284C,
      0 0 16px #E5284C,
      0 0 32px #E5284C,
      0 0 64px #fff;
  }
}



.left_link{
	font-size: 110px;
	color: #f7f6f6;
	line-height: 0.9;
	letter-spacing: -0.05em;
	font-family: var(--font-impact);
	padding-left: 0;
	transition: padding-left 0.4s;
	display: inline-block;
}
.left_link:hover{
	padding-left: 25px;
}
.left_link::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 2px;
	height: 0;
	background-color: #fff;
	transition: height 0.4s;
}
.left_link:hover::before{
	height: 100%;
}
.left_cont {
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
}

.right_cont{
    position: absolute;
    right: 150px;
    bottom: 120px;
    width: 510px;
	text-align: center;
    color: #f7f6f6;
    font-size: 27px;
}
.n_lbl{
	font-size: 12px;
	text-transform: uppercase;
	padding: 25px 0 0 0;
	display: inline-block;
}
.n_lbl:hover{
	text-decoration: underline;
}
.section > ._row {
    height: 100%;
    display: flex;
}
.bg-2 ._1, .bg-2 .image {
    height: 100%;
}
.bg-2 ._col{
	width: 50%;
}
.bg-2 ._row.center_slider {
	justify-content: center;
}
.bg-2 ._row.center_slider ._col._1 {
	display: none;
}
.bg-2 ._row.center_slider ._col._2 {
	width: 50%;
	display: flex;
	justify-content: center;
}
.image_slider {
    width: 52%;
    margin: auto;
	position: relative;
}
.image_slider::before{
	content: '';
	display: block;
	padding-top: 125%;
}
.image_slider .imSwiper{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.bg-2 ._2 {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* .image_slider .swiper-slide{
	position: sticky;
	left: 0;
} */
.image_slider .control {
    position: absolute;
    top: 100%;
    opacity: 1;
	color: #333;
	padding: 10px 0;
	margin: 0;
	text-transform: uppercase;
}
.image_slider .control::after {
	display: none;
}
.image_slider .control.swiper-button-next {
	right: 0;
	left: auto;
}
.image_slider .control.swiper-button-prev {
	right: auto;
	left: 0;
}
.image_slider .control:hover{
	text-decoration: underline;
}
.ltext{
	display: inline-block;
	color: #f7f6f6;
	font-size: 170px;
	line-height: 0.85;
	text-align: center;
	margin: auto;
	margin-top: 100px;
	position: relative;
	z-index: 2;
	letter-spacing: -0.05em;
	transition: padding 0.4s;
}
.ltext::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 1px;
	background-color: #fff;
	transition: width 0.3s ease-out;
}
.ltext:hover{
	padding-top: 10px;
}
.ltext:hover::before{
	width: 100%;
}
.content--sticky.bg-3 {
    text-align: center;
}
.bg-3 .image::before{
	content: '';
	display: block;
	padding-top: 80%;
}
.bg-3 .image{
	max-width: 865px;
	margin: auto;
	margin-top: 0 !important;
	top: 200px;
	position: absolute;
	left: 0;
	right: 0;
}
.about_coming_soon_message {
	position: absolute;
	top: -165px;
	left: 50%;
	transform: translateX(-50%);
	color: #f7f6f6;
	text-align: center;
	z-index: 2;
	margin: 0;
	width: auto;
	font-size: 70px;
	line-height: 0.9;
	font-family: var(--font-impact);
	text-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
}
.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
	color: #f7f6f6;
	font-family: 'Times New Roman';
}
.dflx {
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.l_el {
    display: flex;
    align-items: center;
}
.ctxt .p {
    text-transform: uppercase;
    font-size: 12px;
}
.ctxt {
    padding-left: 15px;
}
.r_el {
    display: flex;
    font-size: 14px;
}
.r_el a{
	display: block;
	margin-left: 10px;
}
.r_el a:hover{
	text-decoration: underline;
}
.foot_links {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #000;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 30px;
	transform: translateY(60%);
	transition: transform 0.4s, opacity 0.4s, visibility 0.4s;
	opacity: 0;
	visibility: hidden;
}
.l_el:hover .foot_links{
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}
.webtxt {
    font-size: 10px;
    margin-top: 70px;
}
.webtxt a:hover{
	text-decoration: underline;
}
.flinks ul {
    list-style: none;
}
.flinks a{
	display: inline-block;
}
.flinks a:hover{
	text-decoration: underline;
}
.ti {
    display: inline-flex;
    align-items: center;
	font-family: var(--font-abadiMT);
	font-weight: bold;
}
.ti + .ti {
	margin-left: 20px;
}
.ti svg{
	margin-left: 8px;
}
.ti:hover{
	text-decoration: underline;
}
.nav_top{
	display: none;
}
.nav_top{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.8s, visibility 0.4s, transform 0.8s ease-out;
}
.nav_top::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 80%;
	background-color: #000;
	transition: height 0.2s 0.2s;
}
.menu_open .nav_top::before{
	height: 100%;
}
.menu_open .nav_top{
	opacity: 1;
	visibility: visible;
	transition: opacity 0.4s, visibility 0.4s, transform 1s ease-out;
}
.menu_open body{
	overflow: hidden;
	padding-right: 17px;
}
.nav_list {
    display: flex;
    flex-direction: column;
	padding: 25px;
}
.nav_single {
    display: inline-flex;
	transition: padding 0.4s;
	position: relative;
	align-items: center;
}
.nav_single::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 2px;
	height: 100%;
	background-color: #fff;
	transition: transform 0.254s 0.2s;
	transform-origin: center;
	transform: scale(0);
}
.nav_single:hover:before{
	transform: scale(1);
}
.nav_single:hover{
	padding-left: 25px;
}
.nav_single + .nav_single{
	margin-top: 25px;
}
.nav_single .tx {
    font-size: 85px;
    color: #f7f6f6;
	font-family: var(--font-impact);
}
.nav_single .image{
	width: 170px;
	margin-right: 20px;
}
.nav_single .image::before{
	content: '';
	display: block;
	padding-top: 63%;
}
/* Video Popup */
.video_popup {
	position: fixed;
	z-index: 99999;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0;
}
.cgsap-transform {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	overflow: hidden;
	--tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}
.close_btn {
    font-size: 2rem;
    padding: 2.5rem;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    display: flex;
    z-index: 50;
    top: 0px;
    left: 0px;
    position: absolute;
    color: #fff;
}
.iframe_vdo {
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.iframe_vdo iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.coming_soon_message {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.coming_soon_message p {
    color: #fff;
    text-align: center;
    margin: 0;
}
.timer_txt {
    padding: 2.5rem;
    gap: 1rem;
    flex-direction: column;
    width: 100%;
    display: flex;
    left: 0px;
    bottom: 0px;
    position: absolute;
	display:none;
}
.timer_txt_lbl {
	width: 100%;
    display: flex;
    position: relative;
	display: none;
}
.type-label {
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
}
.type-label1 {
	width: 100%;
	pointer-events: none;
}
.progress_bar {
    width: 100%;
    height: 5px;
    display: flex;
    position: relative;
}
.progress_barbox {
    background-color: rgba(255, 255, 255, 0.2);
    transform-origin: left;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}
.progress_bartxt {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    --tw-scale-x: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform-origin: left;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}
.btn_list {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 100%;
    display: flex;
    position: relative;
}
.btn_list button {
	cursor: pointer;
}
/* Swiper Progress bar */
.progress-border .progress-border-bar {
  	position: absolute;
  	background: #E5284C;
  	z-index: 1;
}
/* Image frames New colour Glow effect: subtle, pulsing light around the line */
/*
.progress-border .progress-border-bar {
  position: absolute;
  background: #E5284C;
  z-index: 1;
  border: 2px solid #00F0B8;
  box-shadow:
    0 0 5px #00F0B8,
    0 0 10px #00F0B8,
    0 0 20px #00F0B8;
  animation: neonGlow 2s ease-in-out infinite alternate;
}

@keyframes neonGlow {
  0% {
    box-shadow:
      0 0 5px #00F0B8,
      0 0 10px #00F0B8,
      0 0 20px #00F0B8;
    border-color: #00F0B8;
  }
  100% {
    box-shadow:
      0 0 20px #00F0B8,
      0 0 40px #00F0B8,
      0 0 80px #00F0B8;
    border-color: #00FFD0;
  }
}
*/

.progress-border-bar.top {
  	top: 0; 
  	left: 0;
  	height: 3px;
  	width: 0;
}
.progress-border-bar.right {
  	top: 0; 
  	right: 0;
  	width: 3px;
  	height: 0;
}
.progress-border-bar.bottom {
  	bottom: 0; 
  	right: 0;
  	height: 3px;
  	width: 0;
}
.progress-border-bar.left {
  	bottom: 0; 
  	left: 0;
  	width: 3px;
  	height: 0;
}
.hold_im{
	background-color: #000;
	transition: background-color 0.4s;
}
.hold_img{
	animation: zoomEffect 1s ease-out forwards;
}
@keyframes zoomEffect {
	0% {
	  background-size: 120%;
	  opacity: 0.7;
	}
	100% {
	  background-size: 100%;
	  opacity: 1;
	}
}
.cont_block {
    color: #ccc;
	padding-bottom: 100px;
	padding-top: 30px;
}
.cont_block .max {
    max-width: 960px;
    margin: auto;
}
.cont_block .c{
	position: relative;
}
.section_title {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}
.c_edit {
	padding-top: 30px;
	font-size: 16px;
	line-height: 1.35;
	color: #fff;
}
.c_edit p, .c_edit ul,
.c_edit ol{
	margin-top: 20px;
}
.c_edit ul,
.c_edit ol{
	list-style: none;
	position: relative;
}
.c_edit ul li,
.c_edit ol li{
    margin-top: 20px;
    position: relative;
    padding-left: 20px;
}
.c_edit ul li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 5px;
    height: 5px;
    background-color: transparent;
    border-radius: 50%;
	border: 1px solid #ccc;
}
.c_edit ol{
    counter-reset: item;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
}
.c_edit ol > li{
    counter-increment: item;
    display: table;
    word-break: break-word;
	padding-left: 0;
}
.c_edit ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    font-size: 14px;
    color: #ccc;
    line-height: 1;
    padding-right: 5px;
    white-space: nowrap;
}
.section-2 .swiper.wrap .swiper-pagination-bullet {
    background-color: transparent;
}
.section-2 .swiper.wrap .swiper-pagination-bullet::before {
	background-color: #000;
}
.swiper.wrap {
    display: none;
}
.cform {
    margin-top: 10px;
}
.fcontrol {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 15px;
    font-size: 16px;
    color: #fff;
	width: 100%;
}
.fcontrol::placeholder {
	color: #fff;
}
.cform .wpcf7-not-valid{
	border-color: #dc3232;
}
.fcol label {
    display: block;
    font-size: 16px;
    font-weight: 600;
	padding-bottom: 10px;
	color: #fff;
	display: none;
}
.cform .frow {
	margin: 0 -30px;
	display: flex;
	flex-wrap: wrap;
}
.cform .frow + .frow {
	margin-top: 30px;
}
.cform .fcol {
    width: 100%;
    padding: 0 30px;
}
.cform ._full .fcol {
	width: 50%;
}
.desc {
	padding-top: 2rem;
	font-size: 16px;
    line-height: 1.35;
    padding-bottom: 2rem;
    font-weight: bold;
    color: #fff;
}
.sign-up-desc {
    font-size: 1.125rem;
    line-height: 1.7;
    letter-spacing: 0.02em;
    color: #fff;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding-bottom: 1rem;
    padding-top: 0;
}
.sign-up-desc a {
    text-decoration: underline;
}
.fsub input {
    font-size: 18px;
    padding: 15px 30px;
    text-transform: uppercase;
	cursor: pointer;
	transition: background 0.4s, color 0.4s;
	background-color: transparent;
    color: #fff;
    width: 100%;
    border: 1px solid #fff;
    border-radius: 10px;
}
.fsub input:hover{
	background-color: #333;
	color: #fff;
}
.fsub {
    margin-top: 30px;
}
.cform .wpcf7-not-valid-tip {
    display: none;
}
.cform .wpcf7 form .wpcf7-response-output {
    border: 0;
    text-align: center;
}
.page-id-82,
.page-id-87{
	background-image: url('../images/bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
}
.links ul {
    display: flex;
    align-items: center;
    list-style: none;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    justify-content: space-around;
}
.links {
    margin-top: 40px;
}
.link{
	display: inline-block;
}
.link:hover{
	text-decoration: underline;
}
.sec_form {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    padding: 60px;
}
.sec_form .desc {
    font-size: 22px;
    text-align: center;
}
.sec_form .wpcf7 {
    max-width: 500px;
    margin: auto;
}
.sec_form .fcontrol {
    color: #fff;
    font-size: 18px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
.sec_form .wpcf7-response-output{
	border: 0 !important;
	color: #fff;
	text-align: center;
}
.sec_form .wpcf7-not-valid-tip{
	display: none;
}
.sec_form .wpcf7-not-valid{
	border-color: #dc3232;
}
.sec_form .fsub{
	text-align: center;
}
.sec_form .fsub input{
	border-color: #ddd;
}
.stream_block .image{
	width: 240px;
	border-radius: 10px;
	overflow: hidden;
	margin: auto;
	border: 1px solid #333;
}
.stream_block .image::before{
	content: '';
	display: block;
	padding-top: 100%;
}
.video-player__play-btn {
    color: #fff;
    text-align: center;
    width: 85px;
    height: 65px;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
    cursor: pointer;
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}
.video-player__play-btn-bg {
    opacity: .7;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
    height: 100%;
    z-index: 1;
    display: block;
    position: relative;
}
.video-player__play-btn-bg:after, .video-player__play-btn-bg:before {
    content: "";
    position: absolute;
    background-color: #333;
}
.video-player__play-btn-bg:before {
    border-radius: 50% / 10%;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.video-player__play-btn-bg:after {
    border-radius: 5% / 50%;
    top: 9%;
    right: -5%;
    bottom: 9%;
    left: -5%;
}
.video-player__play-btn svg {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
	width: 35px;
    height: 30px;
}
.stream_block .max{
	max-width: 400px;
	margin: auto;
	color: #fff;
}
.play_lists {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
	padding: 15px;
}
.play_list {
    padding: 15px 0 0 0;
    margin-top: 15px;
    border-top: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.play_list:first-child {
	border: 0;
	padding-top: 0;
	margin-top: 0;
}
._link {
    display: inline-block;
    background-color: #ccc;
    color: #333;
    padding: 13px 15px;
    border-radius: 5px;
    font-weight: bold;
}
._link:hover{
	background-color: #000;
	color: #fff;
}
.stream_block .tx {
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    padding: 25px 0 5px 0;
}
._desc {
    text-align: center;
    padding-bottom: 40px;
	margin-top: 10px;
}
.stream_block {
    padding-bottom: 120px;
}
.small_tx {
    text-align: center;
    font-size: 12px;
    color: #ccc;
    padding-top: 30px;
	line-height: 1.5;
}
.top_vi{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}